Skilled Trades iOS - Bug #11482

App is crashing when admin want to navigate to followed request screen throung notification.
11/08/2024 06:31 PM - Shubham J

Status: Closed Start date: 11/08/2024
Priority: Urgent Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Scenario:- Follow admin team from user > From admin, tap on the request push notification.

History

#1 - 11/11/2024 03:33 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 11/12/2024 03:59 PM - Shubham J

- Status changed from Resolved to Closed
